{
  "sha": "a64d94d495b89c1aa7b3414100e4cc60acb18b84dd01b8dc82d9dd0782eb7d8d",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-3244CCDD-7F2B-4DF3-B4E6-4BA4B0686C60-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Name | Description |\n|------|-------------|\n| Authentication only | Authentication only. |\n| Read users | Read user fields, roles, and groups. |\n| Manage users | Read/Write user fields, roles, and groups. |\n| Read all | Read all objects. |\n| Manage all | Read/Write all objects. Equivalent of super user. |"
}
